html {
    scroll-behavior: smooth;
}

.b-section__wrapper {
    width: 1000px;
    min-width: 1000px;
    position: relative;
}

.b-btn {
    box-sizing: border-box;
    white-space: nowrap;
    padding: 20px 40px;
    font-size: 15px;
    line-height: 15px;
    color: #ffffff;
    font-weight: bolder;
    text-transform: uppercase;
    margin: 0;
    border-radius: 0;
    cursor: pointer;
}
.b-btn_green {
    background: #00bf6c;
    -webkit-box-shadow: 0px 10px 23px 0px rgba(0,219,124,0.3);
    -moz-box-shadow: 0px 10px 23px 0px rgba(0,219,124,0.3);
    box-shadow: 0px 10px 23px 0px rgba(0,219,124,0.3);
}
.b-btn_green:hover {
    background: #00d575;
}
.b-bnt__icon {
    display: inline-block;
    vertical-align: middle;
    margin-right: 12px;
}

.b-home {
    background: #f9f9fc;
    min-width: 1000px;
}

.b-home-bs {
    background: #f9f9fc url(../i/bs-bg.png) no-repeat 50% 50%;
    min-height: 687px;
    box-sizing: border-box;
    min-width: 1000px;
    padding: 80px 0 0 0;
    position: relative;
}
.b-home-bs__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 12px 0 0;
}
.b-home-bs__title {
    color: #ffffff;
    font-size: 25px;
    line-height: 25px;
    font-weight: normal;
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
}
.b-home-bs__title:hover {
    text-decoration: underline;
}

.b-home-bs__title span {
    position: absolute;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    font-size: 14px;
    line-height: 14px;
    padding: 5px 6px;
    background: #f64c52;
    border-radius: 3px;
    top: -7px;
    right: -55px;
}
.b-home-bs__subtitle {
    color: #ffffff;
    font-size: 37px;
    line-height: 49px;
    font-weight: bold;
    padding-top: 26px;
    width: 500px;
}
.b-home-bs__description {
    color: #d9f1ff;
    font-size: 19px;
    line-height: 30px;
    padding-top: 15px;
    width: 500px;
}
.b-home-bs__btn {
    margin-top: 32px;
}
.b-home-bs__btn .b-btn_green {
    -webkit-box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 10px 23px 0px rgba(0, 0, 0, 0.1);
}
.b-home-bs__cup {
    position: absolute;
    right: 14px;
    top: -78px;
}
.b-home-bs__laptop {
    position: absolute;
    width: 100%;
    height: 453px;
    top: 266px;
    right: 0;
    background: url(../i/laptop_new.png) no-repeat;
    background-position: calc((100% - 1000px)/2 + 811px), 100%;
}

.b-cup {
    width: 262px;
    height: 228px;
    background: url(../i/cup-bg.png);
    text-align: center;
    box-sizing: border-box;
    padding: 90px 80px 0 0;
}
.b-cup__image {
    width: 39px;
    height: 38px;
    margin: 4px 4px 0 0;
}
.b-cup__desrciption {
    font-size: 13px;
    line-height: 19px;
    color: #dbf0fe;
    padding-top: 4px;
}

.b-products {
    padding: 150px 0 75px 0;
}
.b-products__title {
    text-align: center;
    color: #1b222f;
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    padding-bottom: 70px;
}
.b-products__item {
    margin-top: 70px;
}
.b-products__all-btn {
    position: relative;
    display: block;
    margin: 47px auto 0;
    width: 190px;
    text-align: center;
    height: 37px;
    line-height: 33px;
    font-size: 13px;
    color: #1B222F;
    border: 2px solid #CFD4DC;
    box-sizing: border-box;
    text-decoration: none;
}
.b-products__all-btn:hover {
    background: #CFD4DC;
}
html[lang="de"] .b-products__all-btn {
    width: 290px;
}

.b-product__image {
    display: inline-block;
    vertical-align: middle;
    width: 500px;
    height: 420px;
    position: relative;
    z-index: 0;
}
.b-product__text {
    display: inline-block;
    vertical-align: middle;
    width: 500px;
    z-index: 1;
    position: relative;
    box-sizing: border-box;
}
.b-product__text_right {
    padding-left: 50px;
}
.b-product__title {
    font-size: 20px;
    line-height: 27px;
    font-weight: bold;
    color: #1b222f;
    text-decoration: none;
    cursor: pointer;
    padding-bottom: 6px;
    display: inline-block;
}
.b-product__title:hover {
    color: #1583e6;
}
.b-product__logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 14px 5px 0;
}
.b-product__description {
    font-size: 14px;
    line-height: 19px;
    margin: 10px 0 0;
    padding: 0;
}
.b-product__btn {
    margin-top: 36px;
}
.b-products__more-products {
    padding-top: 130px;
}
.b-product__more-details {
    color: #1583E6;
    text-decoration: none;
    font-size: 14px;
    line-height: 19px;
    margin-top: 14px;
    display: block;
    position: relative;
}
.b-product__more-details:hover{
    text-decoration: underline;
}

.b-image_dd .b-image__wrapper {
    position: absolute;
    background: url(../i/product_DD.png) no-repeat 100% 0;
    background-origin: content-box;
    width: calc(100vw/2 + 30px);
    min-width: 530px;
    right: -30px;
    height: 461px;
}
.b-image_rc .b-image__wrapper {
    position: absolute;
    background: url(../i/product_RC.png) no-repeat 0 0;
    background-origin: content-box;
    width: calc(100vw/2 - 30px);
    min-width: 480px;
    left: 20px;
    height: 459px;
}
.b-image_ws .b-image__wrapper {
    position: absolute;
    background: url(../i/product_WS.png) no-repeat 100% 0;
    background-origin: content-box;
    width: calc(100vw/2);
    min-width: 500px;
    right: 0;
    height: 523px;
}

.b-more-products {
    text-align: center;
}
.b-more-products__title {
    font-size: 24px;
    line-height: 24px;
    color: #1583e6;
    text-decoration: none;
    cursor: pointer;
}
.b-more-products__title:hover {
    text-decoration: underline;
}
.b-more-products__arrow {
    margin-left: 10px;
    width: 11px;
    height: 13px;
}
.b-more-products__logos {
    padding-top: 30px;
    height: 130px;
    position: relative;
}
.b-more-products__item {
    display: block;
    vertical-align: middle;
    padding: 0;
    position: absolute;
    cursor: pointer;
    padding-top: 14px;
    text-decoration: none;
    color: #1b222f;
    text-align: center;
    box-sizing: border-box;
}
.b-more-products__item span {
    display: block;
    font-size: 17px;
    position: absolute;
    white-space: nowrap;
    width: 200px;
    left:50%;
    margin: 0 -100px;
    top: 110px;
    opacity: 0;
}
.b-more-products__item_1 {
    left: 471px;
    opacity: 0;
}
.b-more-products__item_2 {
    left: 471px;
    opacity: 0;
}
.b-more-products__item_3 {
    left: 471px;
    padding-top: 10px;
    opacity: 0;
}
.b-more-products__item_4 {
    left: 471px;
    opacity: 0;
}
.b-more-products__item_5 {
    left: 471px;
    opacity: 0;
}

.b-recommended {
    min-width: 1000px;
    padding: 0 0 72px;
    text-align: center;
}
.b-recommended__header {
    width: 1000px;
    min-width: 1000px;
    border-radius: 0 8px 0 0;
    height: 46px;
    margin: 0 auto;
    background: #ffffff;
    z-index: 1;
    position: relative;
}
.b-recommended__header:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 46px;
    height: 46px;
    background: url(../i/recommended-corner.png);
}
.b-recommended .b-section__wrapper {
    border-radius: 0 0 8px 8px;
    background: #ffffff url(../i/recommended-bg.png) no-repeat 107% 83%;
    padding: 26px 0 36px;
    -webkit-box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.02);
    -moz-box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.02);
    box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.02);
    position: relative;
    z-index: 0;
}
.b-recommended__title {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    color: #1b222f;
}
.b-recommended__tabs {
    padding-top: 46px;
    position: relative;
}
.b-recommended__tab {
    width: 210px;
    height: 80px;
    line-height: 77px;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    border-bottom: 3px solid #e2e5ec;
    cursor: pointer;
    text-align: center;
    overflow: hidden;
}
.b-recommended__tab svg {
    fill: #aab1bf;
    fill-rule: evenodd;
    max-width: 165px;
    max-height: 58px;
}
.b-recommended__tab:hover svg {
    fill: #ff2b2b;
}
.b-recommended__tab_active svg {
    fill: #ff2b2b;
}
.b-recommended__tab-line {
    position: absolute;
    height: 3px;
    background: #1b222f;
    width: 210px;
    left: 185px;
    top: 123px;
}
.b-recommended__content {
    width: 704px;
    margin: 0 auto;
    overflow: hidden;
    height: 170px;
    padding: 0;
    margin-top: 52px;
}
.b-recommended__wrapper {
    width: 2112px;
    margin: 0 auto;
    height: 170px;
    padding: 0;
    text-align: left;
}
.b-recommended__text {
    display: inline-block;
    width: 704px;
    height: 170px;
    text-align: center;
    font-size: 18px;
    line-height: 29px;
    color: #1b222f;
    vertical-align: top;
}
.b-recommended__link {
    display: inline-block;
    margin: 0 auto;
    text-decoration: none;
    padding: 8px 15px;
    border-radius: 4px;
    border: 1px solid #d1d3d5;
    text-align: center;
    white-space: nowrap;
    font-size: 13px;
    line-height: 13px;
    color: #1b222f;
    margin-top: 20px;
}
.b-recommended__link span {
    color: #ff2b2b;
}
.b-recommended__link:hover {
    border: 1px solid #1b222f;
}

.b-trusted {
    padding: 90px 0 63px;
    text-align: center;
}
.b-trusted__title {
    color: #1b222f;
    font-size: 30px;
    line-height: 30px;
}
.b-trusted__item {
    width: 320px;
    display: inline-block;
    vertical-align: top;
    margin-top: 60px;
    background: #ffffff url(../i/trusted-bg.svg) no-repeat 93% -3%;
    border-radius: 6px;
    padding: 33px 30px 24px;
    box-sizing: border-box;
    -webkit-box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.02);
    -moz-box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.02);
    box-shadow: 0px 3px 25px 0px rgba(0,0,0,0.02);
    text-align: left;
    text-decoration: none;
    color: #1b222f;
    margin-right: 20px;
}
.b-trusted__image {
    display: inline-block;
    float: left;
    margin: 0 18px 0 0;
}
.b-trusted__item-name {
    font-size: 15px;
    line-height: 15px;
    font-weight: bold;
    padding-top: 10px;
}
.b-trusted__stars {
    display: inline-block;
    width: 122px;
    height: 22px;
    background: url(../i/rating.png) repeat-x 0 0;
    margin: 9px 0 25px;
}
.b-trusted__item-text {
    color: #575c63;
    font-size: 14px;
    line-height: 22px;
}
.b-trusted__trustpilot {
    color: #575c63;
    font-size: 12px;
    line-height: 12px;
    padding-top: 22px;
    text-decoration: none;
    display: block;
}
.b-trusted__trustpilot span {
    color: #009665;
}
.b-trusted__trustpilot:hover {
    text-decoration: underline;
}
.b-trusted__item:last-child {
    margin-right: 0;
}

.b-company.lazyloaded {
    background: #ffffff url(../i/map.svg) no-repeat 50% 20%;
}

.b-company {
    padding: 90px 0 120px;
    text-align: center;
}

.b-company__title {
    color: #1b222f;
    font-size: 30px;
    line-height: 30px;
}
.b-company__item {
    width: 500px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.b-company__logo {
    height: 164px;
    width: 100%;
    box-sizing: border-box;
}
.b-company__logo_auslogics {
    padding-top: 74px;
}
.b-company__logo_ms {
    padding-top: 64px;
}
.b-company__logo_ms_i {
    width: 300px;
}
.b-company__description {
    padding-right: 50px;
    font-size: 16px;
    line-height: 28px;
    color: #575c63;
}
.b-company__description strong {
    color: #1b222f;
}

.b-articles {
    background: #ffffff;
    padding: 70px 0;
}
.b-articles .b-wrapper {
    position: relative;
    display: block;
    margin: 0 auto;
    width: 1000px;
    min-width: 1000px;
}
.b-articles__title {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
    margin-bottom: 50px;
}
.b-articles-t {
    width: 100%;
    display: block;
    position: relative;
}
.b-articles-t__mainlink {
    text-decoration: none;
}
.b-articles-t__img {
    width: 480px;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    box-sizing: border-box;
}
.b-articles-t__content {
    width: 520px;
    display: inline-block;
    margin: 0;
    vertical-align: top;
    padding: 32px 0 0 60px;
    box-sizing: border-box;
}
.b-articles-t__trending {
    color: #00B164;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 11px;
    padding-bottom: 10px;
}
.b-articles-t__header {
    font-weight: bold;
    font-size: 30px;
    line-height: 45px;
    color: #1B222F;
    padding-bottom: 8px;
}
.b-articles-t__mainlink:hover .b-articles-t__header {
    color: #1583E6;
}
.b-articles-t__stars img {
    margin: 0 8px 0 0;
}
.b-articles-t__teaser {
    font-size: 16px;
    line-height: 25px;
    color: #1B222F;
    padding: 16px 0 18px;
}
.b-articles-t__social a {
    text-decoration: none;
    cursor: pointer;
}
.b-articles-t__social a svg {
    cursor: pointer;
}
.b-articles-new__title {
    padding: 60px 0 30px;
    font-weight: bold;
    font-size: 24px;
    line-height: 35px;
    color: #1B222F;
}
.b-articles-new__title a {
    float: right;
    text-decoration: none;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    color: #1583E6;
}
.b-articles-new__title a:hover{
    text-decoration: underline;
}
.b-articles-new__item {
    width: 235px;
    height: auto;
    min-height: 370px;
    background: #ffffff;
    display: inline-block;
    vertical-align: top;
    margin: 0 20px 0 0;
    box-sizing: border-box;
    text-decoration: none;
    position: relative;
}
.b-articles-new__item:last-child {
    margin: 0;
}
.b-articles-new__item-link {
    width: 100%;
    height: 100%;
    min-height: 370px;
    display: block;
    text-decoration: none;
}
.b-articles-new__social {
    position: absolute;
    top: 10px;
    right: 10px;
    display: none;
}
.b-articles-new__item:hover .b-articles-new__social {
    display: block;
}
.b-articles-new__social a {
    text-decoration: none;
    cursor: pointer;
}
.b-articles-new__social a:hover svg rect {
    fill: #1583E6;
    fill-rule: evenodd;
}
.b-articles-t__social a:hover svg rect {
    fill: #1583E6;
    fill-rule: evenodd;
}
.b-articles-new__img {
    background-repeat: no-repeat;
    width: 235px;
    height: 160px;
    background-size: cover;
}
.b-articles-new__term {
    padding: 18px 10px 10px;
    color: #00B164;
    font-size: 11px;
    line-height: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.b-articles-new__header {
    padding: 0 10px 10px;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
    color: #1B222F;
}
.b-articles-new__item:hover .b-articles-new__header {
    color: #1583E6;
}
.b-all-products {
    padding: 80px 0 110px;
}
.b-all-products .b-wrapper {
    display: block;
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 1000px;
}
.b-all-products__title {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
    color: #1B222F;
    padding-bottom: 60px;
}
.b-all-products__item {
    width: 235px;
    height: 176px;
    background: #ffffff;
    box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.02);
    display: inline-block;
    text-decoration: none;
    text-align: center;
    position: relative;
    padding-top: 34px;
    box-sizing: border-box;
    margin-right: 20px;
    margin-bottom: 20px;
    border: 2px solid #ffffff;
}
.b-all-products__item:hover {
    border: 2px solid #1583E6;
}
.b-all-products__item_last {
    margin-right: 0;
}
.b-all-products__tag {
    position: absolute;
    top: 14px;
    right: 15px;
    background: #F64C52;
    border: 1px solid #F64C52;
    box-sizing: border-box;
    border-radius: 3px;
    height: 16px;
    line-height: 16px;
    padding: 0 5px;
    color: #FFFFFF;
    font-size: 11px;
}
.b-all-products__name {
    font-weight: bold;
    font-size: 17px;
    line-height: 23px;
    color: #1B222F;
    padding-top: 20px;
}


html[lang="es"] .b-home-bs__title span {
    right: -70px;
}
html[lang="fr"] .b-home-bs__title span {
    right: -92px;
}
html[lang="it"] .b-home-bs__title span {
    right: -75px;
}
html[lang="ru"] .b-home-bs__title span {
    right: -93px;
}
html[lang="ru"] .b-recommended__text {
    font-size: 16px;
    line-height: 26px;
}

.b-mhome {
    min-width: 360px;
}
.b-mhome .b-home-bs {
    min-width: 360px;
    padding: 38px 0 0 0;
}
.b-mhome .b-section__wrapper {
    min-width: 360px;
    width: 100%;
}
.b-mhome .b-section__wrapper-center {
    text-align: center;
}
.b-mhome .b-home-bs__title {
    font-size: 20px;
}
.b-mhome .b-home-bs__logo {
    width: 44px;
    height: 42px;
}
.b-mhome .b-home-bs__title span {
    font-size: 12px;
    padding: 3px 5px;
}
.b-mhome .b-home-bs__subtitle {
    width: 100%;
    font-size: 30px;
    line-height: 41px;
}
.b-mhome .b-home-bs__description {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
    padding-top: 25px;
}
.b-mhome .b-home-bs__btn {
    z-index: 2;
}
.b-mhome .b-home-bs__cup {
    position: absolute;
    right: 50%;
    margin-right: -171px;
    top: 320px;
    z-index: -1;
}
.b-mhome .b-products {
    background: #f9f9fc url(../i/products-bg.png) no-repeat 0 0;
    padding: 10px 0 35px 0;
}
.b-mhome .b-section {
    min-width: 360px;
    z-index: 0;
}
.b-mhome .b-products__title {
    font-size: 22px;
    padding: 20px 10px;
}
.b-mhome .b-products__product:last-child {
    margin-left: 0;
}
.b-mhome .b-products__product:first-child {
    margin-right: 0;
}
.b-mhome .b-more-products__title {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    display: block;
    text-align: left;
    padding: 0 15px;
    box-sizing: border-box;
}
.b-mhome .b-more-products__logos {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    padding-top: 10px;
    min-width: 360px;
    max-width: 100%;
    overflow: hidden;
    height: 170px;
    margin-top: -20px;
}
.b-mhome .j-more-products__item {
    position: relative;
    display: inline-block;
    left: 0!important;
    margin: 0;
}
.b-products__carousel {
    width: 360px;
    height: 500px;
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0 auto;
}
.b-products__carousel-wrapper {
    width: 1300px;
}
.b-recomm-new {
    background: #ffffff;
    padding: 60px 0 80px;
}
.b-recomm-new .b-wrapper {
    text-align: center;
}
.b-recomm-new__carousel {
    width: 1000px;
    height: 470px;
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0 auto;
    padding-top: 60px;
}
.b-recomm-new__carousel-wrapper {
    width: 10000px;
}
.b-recomm-new__carousel-control {
    position: relative;
    display: block;
    text-align: center;
    margin-top: 35px;
}
.b-recomm-new__carousel-btn {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    background: #D8DADC;
    cursor: pointer;
    margin: 0 6px;
}
.b-recomm-new__carousel-btn_active {
    background: #1B222F;
}
.b-recomm-new__title {
    text-align: center;
    font-size: 30px;
    line-height: 41px;
    color: #1B222F;
}
.b-recomm-new__item {
    width: 320px;
    height: 460px;
    background: #F8F9FA;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    box-sizing: border-box;
    padding: 106px 30px 0;
    position: relative;
}
.b-recomm-new__item:last-child {
    margin-right: 0;
}
.b-recomm-new__content {
    padding-top: 60px;
}
.b-recomm-new__logo {
    fill: #575C63;
    fill-rule: evenodd;
    position: absolute;
    top: 44px;
    left: 30px;
}
.b-recomm-new__soft-logo {
    width: 22px;
    height: 22px;
    vertical-align: middle;
    margin-right: 10px;
}
.b-recomm-new__software {
    font-weight: bold;
    font-size: 13px;
    line-height: 22px;
    color: #1B222F;
    vertical-align: middle;
}
.b-recomm-new__text {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #1B222F;
    padding-top: 18px;
}
.b-recomm-new__link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 25px;
    color: #1583E6;
    display: block;
    position: absolute;
    bottom: 30px;
    left: 30px;
    text-decoration: none;
}
.b-recomm-new__link:hover {
    text-decoration: underline;
}
.b-recomm-badge {
    display: inline-block;
    position: relative;
    width: 320px;
    text-align: center;
    height: 128px;
    padding: 0;
    margin: 80px 20px 0 0;
    box-sizing: border-box;
    vertical-align: top;
}
.b-recomm-badge:last-child {
    margin-right: 0;
}
.b-recomm-badge__logo {
    width: 36px;
    height: 36px;
    margin-bottom: 18px;
}
.b-recomm-badge__title {
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 41px;
    text-align: center;
    color: #1B222F;
    padding-bottom: 8px;
}
.b-recomm-badge__description {
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #1B222F;
}




.b-mhome .b-products__item {
    display: inline-block;
    width: 360px;
    overflow: hidden;
    height: 694px;
    margin-top: 0;
    box-sizing: border-box;
}
.b-mhome .b-more-products__item_1 span {
    left: 80%;
}
.b-mhome .b-more-products__item_4 span {
    left: -20%;
}
.b-mhome .b-product__image {
    height: 305px;
    width: 320px;
}
.b-mhome .b-image_dd .b-image__wrapper {
    background: url(../i/product_DDs.png) no-repeat 50% 50%;
    background-size: 100%;
    height: 300px;
    width: 320px;
    min-width: 320px;
    right: auto;
}
.b-mhome .b-image_rc .b-image__wrapper {
    background: url(../i/product_RCs.png) no-repeat 50% 50%;
    background-size: 100%;
    width: 320px;
    min-width: 320px;
    height: 305px;
    right: auto;
}
.b-mhome .b-image_ws .b-image__wrapper {
    background: url(../i/product_WSs.png) no-repeat 50% 0%;
    background-size: 100%;
    height: 300px;
    width: 320px;
    min-width: 320px;
    right: auto;
}
.b-mhome .b-product__text_right {
    padding-left: 10px;
    padding-top: 10px;
}
.b-mhome .b-product__title {
    font-size: 20px;
    padding-bottom: 6px;
}
.b-mhome .b-product__description.small {
    font-size: 16px;
    line-height: 24px;
}
.b-mhome .b-product__text {
    width: 320px;
}
.b-mhome .b-btn_green {
    display: block;
    width: 240px;
    margin: 0 auto;
}
.b-mhome .b-products__more-products {
    padding-top: 50px;
}
.b-products__carousel-control {
    position: relative;
    display: block;
    text-align: center;
}
.b-products__carousel-btn {
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #E1E4E5;
    cursor: pointer;
    margin: 0 2px;
}
.b-products__carousel-btn_active {
    background: #00B67A;
}
.b-mhome .b-section.b-recommended {
    padding: 0 15px;
    min-width: 330px;
    box-sizing: border-box;
}
.b-mhome .b-recommended__header {
    width: 100%;
    min-width: 330px;
}
.b-mhome .b-recommended .b-section__wrapper {
    min-width: 330px;
}
.b-mhome .b-recommended__title {
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    padding: 0 75px;
}
.b-mhome .b-recommended__carousel {
    width: 300px;
    height: 390px;
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0 auto;
}
.b-mhome .b-recommended__carousel-wrapper {
    width: 1200px;
    text-align: left;
}
.b-mhome .b-recommended__item {
    width: 300px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.b-mhome .b-recommended__item-header {
    display: block;
    position: relative;
    margin: 38px auto 42px;
}
.b-mhome .b-recommended__item-header svg {
    fill: #ff2b2b;
}
.b-recommended__carousel-control {
    position: relative;
    display: block;
    text-align: center;
}
.b-recommended__carousel-btn {
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #E1E4E5;
    cursor: pointer;
    margin: 0 2px;
}
.b-recommended__carousel-btn_active {
    background: #E72E35;
}
.b-mhome .b-trusted.b-trusted-home {
    padding: 0;
}
.b-mhome .b-trusted.b-trusted-home .b-section__wrapper {
    padding: 50px 15px 33px;
    box-sizing: border-box;
}
.b-mhome .b-trusted-home .b-trusted__title {
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
}
.b-mhome .b-trusted-home .b-trusted__carousel {
    width: 330px;
    min-width: 330px;
    height: 390px;
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0 auto;
}
.b-mhome .b-trusted-home .b-trusted__carousel-wrapper {
    width: 1200px;
    text-align: left;
}
.b-mhome .b-trusted-home .b-trusted__item {
    margin-top: 40px;
    display: inline-block;
    width: 330px;
    height: 320px;
}
.b-trusted-home .b-trusted__carousel-control {
    position: relative;
    display: block;
    text-align: center;
}
.b-trusted-home .b-trusted__carousel-btn {
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #E1E4E5;
    cursor: pointer;
    margin: 0 2px;
}
.b-trusted-home .b-trusted__carousel-btn_active {
    background: #00B67A;
}


.b-products__product {
    display: inline-block;
    vertical-align: top;
    background: #ffffff;
    width: 320px;
    height: 459px;
    box-shadow: 0px 3px 25px rgba(0, 0, 0, 0.02);
    padding: 37px 40px 25px;
    box-sizing: border-box;
    position: relative;
}
.b-products__product:first-child {
    margin-right: 15px;
}
.b-products__product:last-child {
    margin-left: 15px;
}
.b-products__logo {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0 0 24px;
}



.b-mhome .b-section.b-company {
    padding: 40px 0 60px;
}
.b-mhome .b-company .b-section__wrapper {
    padding: 0 15px;
    box-sizing: border-box;
}
.b-mhome .b-company__title {
    font-size: 20px;
    line-height: 27px;
    text-align: center;
}
.b-mhome .b-company__logo_auslogics {
    padding-top: 30px;
}
.b-mhome .b-company__logo {
    height: 90px;
}
.b-mhome .b-company__item {
    width: 100%;
}
.b-mhome .b-company__description {
    padding-right: 0;
    font-size: 14px;
    line-height: 24px;
}
.b-mhome .b-company__logo_ms {
    padding-top: 24px;
}
.b-mhome .b-company__logo_ms_i, .b-mhome .b-company__logo_auslogics img {
    width: 170px;
}
.b-mhome .b-articles .b-wrapper {
    width: 100%;
    min-width: 360px;
    padding: 10px;
    box-sizing: border-box;
}
.b-mhome .b-articles-t__img {
    width: 340px;
    display: block;
    margin: 0 auto;
}
.b-mhome .b-articles-t__content {
    width: 100%;
    padding: 32px 0 0 0;
}
.b-articles-new__carousel {
    width: 340px;
    height: 390px;
    overflow: hidden;
    position: relative;
    display: block;
    margin: 0 auto;
}
.b-articles-new__carousel-wrapper {
    width: 1500px;
}
.b-mhome .b-articles-new__item {
    width: 340px;
}
.b-mhome .b-articles-new__social {
    display: block;
}
.b-mhome .b-articles-new__img {
    width: 340px;
    height: 224px;
}
.b-articles-new__carousel-control {
    position: relative;
    display: block;
    text-align: center;
    margin-top: 0;
}
.b-articles-new__carousel-btn {
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background: #E1E4E5;
    cursor: pointer;
    margin: 0 2px;
}
.b-articles-new__carousel-btn_active {
    background: #1B222F;
}
.b-mhome .b-all-products .b-wrapper {
    width: 100%;
    min-width: 360px;
    text-align: center;
}
.b-mhome .b-all-products__item {
    width: 170px;
    margin: 5px;
}
.b-mhome .b-all-products__name {
    font-size: 14px;
}
.b-mhome .b-recomm-new__carousel-btn {
    width: 12px;
    height: 12px;
    border-radius: 6px;
    margin: 0 2px;
}
.b-mhome .b-recomm-new__carousel {
    width: 360px;
}
.b-mhome .b-recomm-new__item {
    width: 340px;
    margin: 0 10px;
}
.b-mhome .b-recomm-new__badges {
    text-align: center;
    width: 100%;
}
.b-mhome .b-recomm-badge {
    width: 110px;
    vertical-align: top;
}
.b-mhome .b-recomm-badge__title {
    font-size: 16px;
    line-height: 18px;
}
.b-mhome .b-recomm-badge__description {
    font-size: 13px;
    line-height: 16px;
}

html[lang="ru"] .mobile .b-home-bs__title span {
    right: -55px;
    top: -13px;
}
html[lang="es"] .mobile .b-home-bs__title span {
    right: -40px;
    top: -15px;
}
html[lang="fr"] .mobile .b-home-bs__title span {
    right: -32px;
    top: -15px;
}
html[lang="it"] .mobile .b-home-bs__title span {
    right: -35px;
    top: -15px;
}
html[lang="pt"] .mobile .b-home-bs__title span {
    right: -45px;
    top: -13px;
}
html[lang="de"] .b-mhome .b-btn_green {
    width: 300px;
}
html[lang="de"] .b-mhome .b-products__product .b-btn_green {
    width: 240px;
}
html[lang="de"] .b-mhome .b-cup__desrciption br {
    display: none;
}
html[lang="de"] .b-mhome .b-recommended__item-header {
    margin: 38px auto 30px;
}
html[lang="de"] .b-mhome .b-trusted-home .b-trusted__item {
    height: 350px;
}
html[lang="de"] .b-trusted-home .b-trusted__carousel-control {
    margin-top: 10px;
}
html[lang="de"] .b-mhome .b-home-bs__subtitle {
    font-size: 23px;
    line-height: 32px;
}

html[lang="es"] .b-mhome .b-recommended__item-header {
    margin: 38px auto 30px;
}
html[lang="es"] .b-mhome .b-home-bs__description br {
    display: none;
    white-space: nowrap;
}
html[lang="fr"] .b-mhome .b-btn_green {
    width: 300px;
}
html[lang="fr"] .b-mhome .b-products__product {
    padding: 37px 30px 25px;
}
html[lang="fr"] .b-mhome .b-products__product .b-btn_green {
    width: 240px;
}
html[lang="fr"] .b-mhome .b-more-products__title {
    padding: 0 35px 0 15px;
}
html[lang="fr"] .b-mhome .b-home-bs__subtitle br {
    display: none;
    white-space: nowrap;
}
html[lang="fr"] .b-mhome .b-home-bs__description br {
    display: none;
    white-space: nowrap;
}
html[lang="it"] .b-mhome .b-btn_green {
    width: 300px;
}
html[lang="it"] .b-mhome .b-products__product .b-btn_green {
    width: 240px;
}
html[lang="it"] .b-mhome .b-home-bs__subtitle {
    font-size: 32px;
}
html[lang="ja"] .b-mhome .b-recommended__item-header {
    margin: 30px auto 25px;
}
html[lang="ru"] .b-mhome .b-btn_green {
    width: 300px;
}
html[lang="ru"] .b-mhome .b-products__product {
    padding: 37px 30px 25px;
}
html[lang="ru"] .b-mhome .b-products__product .b-btn_green {
    width: 240px;
}
html[lang="ru"] .b-mhome .b-more-products__title {
    padding: 0 35px 0 15px;
}
html[lang="ru"] .b-mhome .b-recommended__item-header {
    margin: 35px auto 25px;
}
html[lang="ru"] .b-mhome .b-home-bs__subtitle br {
    display: none;
    white-space: nowrap;
}
html[lang="ru"] .b-mhome .b-recomm-badge__title {
    font-size: 13px;
    line-height: 16px;
}
html[lang="ru"] .b-mhome .b-recomm-badge__description {
    font-size: 12px;
    line-height: 15px;
}
html[lang="pt"] .b-mhome .b-home-bs__subtitle {
    font-size: 26px;
    line-height: 32px;
}
html[lang="pt"] .b-mhome .b-btn_green {
    width: 300px;
}
html[lang="pt"] .b-mhome .b-products__product .b-btn_green {
    width: 240px;
}

.b-products__product .b-btn_green {
    position: absolute;
    width: 240px;
    bottom: 57px;
    left: 40px;
    height: 42px;
    line-height: 42px;
    font-size: 13px;
    padding: 0;
    text-align: center;
    font-weight: 600;
    -webkit-box-shadow: 0px 10px 13px 0px rgba(0,219,124,0.2);
    -moz-box-shadow: 0px 10px 13px 0px rgba(0,219,124,0.2);
    box-shadow: 0px 10px 13px 0px rgba(0,219,124,0.2);
}
.b-products__product .b-product__os {
    position: absolute;
    color: #575C63;
    font-size: 12px;
    line-height: 16px;
    vertical-align: middle;
    bottom: 15px;
    left: 40px;
}
.b-products__product .b-product__os img {
    margin-right: 10px;
}